Index: trunk/hardware/ps_trunk.s#2
===================================================================
--- trunk/hardware/ps_trunk.s#2	(revision 2)
+++ trunk/hardware/ps_trunk.s#2	(revision 3)
@@ -4,37 +4,37 @@
 <drawing>
 <settings>
-<setting alwaysvectorfont="yes"/>
+<setting alwaysvectorfont="no"/>
 <setting verticaltext="up"/>
 </settings>
 <grid distance="0.1" unitdist="inch" unit="inch" style="lines" multiple="1" display="no" altdistance="0.01" altunitdist="inch" altunit="inch"/>
 <layers>
-<layer number="1" name="Top" color="4" fill="1" visible="yes" active="no"/>
-<layer number="2" name="Route2" color="16" fill="1" visible="yes" active="no"/>
-<layer number="3" name="Route3" color="17" fill="1" visible="yes" active="no"/>
-<layer number="4" name="Route4" color="18" fill="1" visible="yes" active="no"/>
-<layer number="5" name="Route5" color="19" fill="1" visible="yes" active="no"/>
-<layer number="6" name="Route6" color="25" fill="1" visible="yes" active="no"/>
-<layer number="7" name="Route7" color="26" fill="1" visible="yes" active="no"/>
-<layer number="8" name="Route8" color="27" fill="1" visible="yes" active="no"/>
-<layer number="9" name="Route9" color="28" fill="1" visible="yes" active="no"/>
-<layer number="10" name="Route10" color="29" fill="1" visible="yes" active="no"/>
-<layer number="11" name="Route11" color="30" fill="1" visible="yes" active="no"/>
-<layer number="12" name="Route12" color="20" fill="1" visible="yes" active="no"/>
-<layer number="13" name="Route13" color="21" fill="1" visible="yes" active="no"/>
-<layer number="14" name="Route14" color="22" fill="1" visible="yes" active="no"/>
-<layer number="15" name="Route15" color="23" fill="1" visible="yes" active="no"/>
-<layer number="16" name="Bottom" color="1" fill="1" visible="yes" active="no"/>
-<layer number="17" name="Pads" color="2" fill="1" visible="yes" active="no"/>
-<layer number="18" name="Vias" color="2" fill="1" visible="yes" active="no"/>
-<layer number="19" name="Unrouted" color="6" fill="1" visible="yes" active="no"/>
-<layer number="20" name="Dimension" color="24" fill="1" visible="yes" active="no"/>
-<layer number="21" name="tPlace" color="7" fill="1" visible="yes" active="no"/>
-<layer number="22" name="bPlace" color="7" fill="1" visible="yes" active="no"/>
-<layer number="23" name="tOrigins" color="15" fill="1" visible="yes" active="no"/>
-<layer number="24" name="bOrigins" color="15" fill="1" visible="yes" active="no"/>
-<layer number="25" name="tNames" color="7" fill="1" visible="yes" active="no"/>
-<layer number="26" name="bNames" color="7" fill="1" visible="yes" active="no"/>
-<layer number="27" name="tValues" color="7" fill="1" visible="yes" active="no"/>
-<layer number="28" name="bValues" color="7" fill="1" visible="yes" active="no"/>
+<layer number="1" name="Top" color="4" fill="1" visible="no" active="no"/>
+<layer number="2" name="Route2" color="16" fill="1" visible="no" active="no"/>
+<layer number="3" name="Route3" color="17" fill="1" visible="no" active="no"/>
+<layer number="4" name="Route4" color="18" fill="1" visible="no" active="no"/>
+<layer number="5" name="Route5" color="19" fill="1" visible="no" active="no"/>
+<layer number="6" name="Route6" color="25" fill="1" visible="no" active="no"/>
+<layer number="7" name="Route7" color="26" fill="1" visible="no" active="no"/>
+<layer number="8" name="Route8" color="27" fill="1" visible="no" active="no"/>
+<layer number="9" name="Route9" color="28" fill="1" visible="no" active="no"/>
+<layer number="10" name="Route10" color="29" fill="1" visible="no" active="no"/>
+<layer number="11" name="Route11" color="30" fill="1" visible="no" active="no"/>
+<layer number="12" name="Route12" color="20" fill="1" visible="no" active="no"/>
+<layer number="13" name="Route13" color="21" fill="1" visible="no" active="no"/>
+<layer number="14" name="Route14" color="22" fill="1" visible="no" active="no"/>
+<layer number="15" name="Route15" color="23" fill="1" visible="no" active="no"/>
+<layer number="16" name="Bottom" color="1" fill="1" visible="no" active="no"/>
+<layer number="17" name="Pads" color="2" fill="1" visible="no" active="no"/>
+<layer number="18" name="Vias" color="2" fill="1" visible="no" active="no"/>
+<layer number="19" name="Unrouted" color="6" fill="1" visible="no" active="no"/>
+<layer number="20" name="Dimension" color="24" fill="1" visible="no" active="no"/>
+<layer number="21" name="tPlace" color="7" fill="1" visible="no" active="no"/>
+<layer number="22" name="bPlace" color="7" fill="1" visible="no" active="no"/>
+<layer number="23" name="tOrigins" color="15" fill="1" visible="no" active="no"/>
+<layer number="24" name="bOrigins" color="15" fill="1" visible="no" active="no"/>
+<layer number="25" name="tNames" color="7" fill="1" visible="no" active="no"/>
+<layer number="26" name="bNames" color="7" fill="1" visible="no" active="no"/>
+<layer number="27" name="tValues" color="7" fill="1" visible="no" active="no"/>
+<layer number="28" name="bValues" color="7" fill="1" visible="no" active="no"/>
 <layer number="29" name="tStop" color="7" fill="3" visible="no" active="no"/>
 <layer number="30" name="bStop" color="7" fill="6" visible="no" active="no"/>
@@ -45,6 +45,6 @@
 <layer number="35" name="tGlue" color="7" fill="4" visible="no" active="no"/>
 <layer number="36" name="bGlue" color="7" fill="5" visible="no" active="no"/>
-<layer number="37" name="tTest" color="7" fill="1" visible="yes" active="no"/>
-<layer number="38" name="bTest" color="7" fill="1" visible="yes" active="no"/>
+<layer number="37" name="tTest" color="7" fill="1" visible="no" active="no"/>
+<layer number="38" name="bTest" color="7" fill="1" visible="no" active="no"/>
 <layer number="39" name="tKeepout" color="4" fill="11" visible="no" active="no"/>
 <layer number="40" name="bKeepout" color="1" fill="11" visible="no" active="no"/>
@@ -54,13 +54,16 @@
 <layer number="44" name="Drills" color="7" fill="1" visible="no" active="no"/>
 <layer number="45" name="Holes" color="7" fill="1" visible="no" active="no"/>
-<layer number="46" name="Milling" color="3" fill="1" visible="yes" active="no"/>
-<layer number="47" name="Measures" color="7" fill="1" visible="yes" active="no"/>
-<layer number="48" name="Document" color="7" fill="1" visible="yes" active="no"/>
-<layer number="49" name="Reference" color="7" fill="1" visible="yes" active="no"/>
-<layer number="50" name="dxf" color="7" fill="1" visible="yes" active="no"/>
-<layer number="51" name="tDocu" color="7" fill="1" visible="yes" active="no"/>
-<layer number="52" name="bDocu" color="7" fill="1" visible="yes" active="no"/>
-<layer number="53" name="tPadExt" color="7" fill="1" visible="yes" active="no"/>
-<layer number="54" name="bPadExt" color="1" fill="1" visible="yes" active="no"/>
+<layer number="46" name="Milling" color="3" fill="1" visible="no" active="no"/>
+<layer number="47" name="Measures" color="7" fill="1" visible="no" active="no"/>
+<layer number="48" name="Document" color="7" fill="1" visible="no" active="no"/>
+<layer number="49" name="Reference" color="7" fill="1" visible="no" active="no"/>
+<layer number="50" name="dxf" color="7" fill="1" visible="no" active="no"/>
+<layer number="51" name="tDocu" color="7" fill="1" visible="no" active="no"/>
+<layer number="52" name="bDocu" color="7" fill="1" visible="no" active="no"/>
+<layer number="53" name="tPadExt" color="7" fill="1" visible="no" active="no"/>
+<layer number="54" name="bPadExt" color="1" fill="1" visible="no" active="no"/>
+<layer number="55" name="tTestpoints" color="7" fill="1" visible="no" active="no"/>
+<layer number="56" name="wert" color="7" fill="1" visible="no" active="no"/>
+<layer number="60" name="Board" color="7" fill="1" visible="no" active="no"/>
 <layer number="88" name="SimResults" color="9" fill="1" visible="yes" active="yes"/>
 <layer number="89" name="SimProbes" color="9" fill="1" visible="yes" active="yes"/>
@@ -75,6 +78,64 @@
 <layer number="98" name="Guide" color="6" fill="1" visible="yes" active="yes"/>
 <layer number="99" name="SpiceOrder" color="5" fill="1" visible="yes" active="yes"/>
+<layer number="100" name="text" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="101" name="Patch_Top" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="102" name="descript" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="103" name="warning" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="104" name="ÄnderungenUSA" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="105" name="descr2" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="106" name="fräsen" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="107" name="meassure2" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="108" name="Bauteilhöhen" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="109" name="bohrungen_platte" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="110" name="Wärmeleitfolie" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="111" name="standbycurrents" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="112" name="poly1" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="113" name="poly2" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="114" name="poly3" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="115" name="poly4" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="116" name="Patch_BOT" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="117" name="poly6" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="121" name="_tsilk" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="122" name="_bsilk" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="125" name="_tNames" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="126" name="_bNames" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="144" name="Drill_legend" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="145" name="DrillLegend_01-16" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="146" name="DrillLegend_01-20" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="150" name="Notes" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="151" name="HeatSink" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="199" name="L$199" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="200" name="200bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="201" name="201bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="202" name="202bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="203" name="203bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="204" name="204bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="205" name="205bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="206" name="206bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="207" name="207bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="208" name="208bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="209" name="209bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="210" name="210bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="211" name="211bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="212" name="212bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="213" name="213bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="214" name="214bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="215" name="215bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="216" name="216bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="217" name="217bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="218" name="218bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="219" name="219bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="220" name="220bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="221" name="221bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="222" name="A10_SCH_PDF" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="223" name="223bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="224" name="224bmp" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="231" name="Eagle3D_PG1" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="232" name="Eagle3D_PG2" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="233" name="Eagle3D_PG3" color="7" fill="1" visible="yes" active="yes"/>
 <layer number="250" name="Descript" color="7" fill="1" visible="yes" active="yes"/>
 <layer number="251" name="SMDround" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="254" name="OrgLBR" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="255" name="HELP" color="7" fill="1" visible="yes" active="yes"/>
 </layers>
 <schematic xreflabel="%F%N/%S.%C%R" xrefpart="/%S.%C%R">
@@ -23115,81 +23176,77 @@
 Copyright: Würth Elektronik</description>
 <packages>
-<package name="691382010006" urn="urn:adsk.eagle:footprint:16281047/1" library_version="2">
-<description>&lt;b&gt;WR-TBL Serie 382 - 2.50 mm Horizontal PCB Header
-&lt;br&gt;&lt;/b&gt;Max Height = 8.1mm , Pitch 2.5mm , 6pins</description>
-<pad name="1" x="-6.25" y="0" drill="1.4"/>
-<pad name="2" x="-3.75" y="0" drill="1.4"/>
-<pad name="3" x="-1.25" y="0" drill="1.4"/>
-<pad name="4" x="1.25" y="0" drill="1.4"/>
-<pad name="5" x="3.75" y="0" drill="1.4"/>
-<pad name="6" x="6.25" y="0" drill="1.4"/>
-<wire x1="-8.5" y1="-9" x2="-8.5" y2="1.1" width="0.1" layer="51"/>
-<wire x1="-8.5" y1="1.1" x2="8.5" y2="1.1" width="0.1" layer="51"/>
-<wire x1="8.5" y1="1.1" x2="8.5" y2="-9" width="0.1" layer="51"/>
-<wire x1="8.5" y1="-9" x2="-8.5" y2="-9" width="0.1" layer="51"/>
-<wire x1="7" y1="1.2" x2="8.6" y2="1.2" width="0.2" layer="21"/>
-<wire x1="8.6" y1="1.2" x2="8.6" y2="-9.1" width="0.2" layer="21"/>
-<wire x1="8.6" y1="-9.1" x2="-8.6" y2="-9.1" width="0.2" layer="21"/>
-<wire x1="-8.6" y1="-9.1" x2="-8.6" y2="1.2" width="0.2" layer="21"/>
-<wire x1="-8.6" y1="1.2" x2="-6.9" y2="1.2" width="0.2" layer="21"/>
-<wire x1="-5.5" y1="1.2" x2="-4.5" y2="1.2" width="0.2" layer="21"/>
-<wire x1="-3" y1="1.2" x2="-2" y2="1.2" width="0.2" layer="21"/>
-<wire x1="-0.5" y1="1.2" x2="0.5" y2="1.2" width="0.2" layer="21"/>
-<wire x1="2" y1="1.2" x2="3" y2="1.2" width="0.2" layer="21"/>
-<wire x1="4.5" y1="1.2" x2="5.5" y2="1.2" width="0.2" layer="21"/>
-<text x="-3.5" y="-11" size="1.27" layer="27">&gt;VALUE</text>
+<package name="691322310004" urn="urn:adsk.eagle:footprint:16281193/1" library_version="2">
+<description>&lt;b&gt;WR-TBL Serie 322 - 3.81 mm Horizontal PCB Header 
+&lt;br&gt;&lt;/b&gt;Max Height = 7mm , Pitch 3.81mm , 4pins</description>
+<pad name="2" x="-1.905" y="0" drill="1.4" rot="R180"/>
+<pad name="1" x="-5.715" y="0" drill="1.4" rot="R180"/>
+<pad name="3" x="1.905" y="0" drill="1.4" rot="R180"/>
+<pad name="4" x="5.715" y="0" drill="1.4" rot="R180"/>
+<wire x1="-8.215" y1="-8" x2="8.215" y2="-8" width="0.1" layer="51"/>
+<wire x1="8.215" y1="-8" x2="8.215" y2="1.2" width="0.1" layer="51"/>
+<wire x1="8.215" y1="1.2" x2="-8.215" y2="1.2" width="0.1" layer="51"/>
+<wire x1="-8.215" y1="1.2" x2="-8.215" y2="-8" width="0.1" layer="51"/>
+<wire x1="6.31" y1="1.3" x2="8.315" y2="1.3" width="0.2" layer="21"/>
+<wire x1="8.315" y1="1.3" x2="8.315" y2="-8.1" width="0.2" layer="21"/>
+<wire x1="8.315" y1="-8.1" x2="-8.315" y2="-8.1" width="0.2" layer="21"/>
+<wire x1="-8.315" y1="-8.1" x2="-8.315" y2="1.3" width="0.2" layer="21"/>
+<wire x1="-8.315" y1="1.3" x2="-6.31" y2="1.3" width="0.2" layer="21"/>
+<wire x1="-5.21" y1="1.3" x2="-2.41" y2="1.3" width="0.2" layer="21"/>
+<wire x1="-1.4" y1="1.3" x2="1.4" y2="1.3" width="0.2" layer="21"/>
+<wire x1="2.41" y1="1.3" x2="5.21" y2="1.3" width="0.2" layer="21"/>
+<text x="-3.5" y="-10" size="1.27" layer="27">&gt;VALUE</text>
 <text x="0" y="2" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
 <polygon width="0.1" layer="39">
-<vertex x="-8.8" y="1.4"/>
-<vertex x="8.8" y="1.4"/>
-<vertex x="8.8" y="-9.3"/>
-<vertex x="-8.8" y="-9.3"/>
+<vertex x="-8.515" y="1.5"/>
+<vertex x="8.515" y="1.5"/>
+<vertex x="8.515" y="-8.3"/>
+<vertex x="-8.515" y="-8.3"/>
 </polygon>
-<circle x="-7.6" y="-1.2" radius="0.1" width="0.4" layer="21"/>
-</package>
-<package name="691382010002" urn="urn:adsk.eagle:footprint:16281043/1" library_version="2">
-<description>&lt;b&gt;WR-TBL Serie 382 - 2.50 mm Horizontal PCB Header
-&lt;br&gt;&lt;/b&gt;Max Height = 8.1mm , Pitch 2.5mm , 2pins</description>
-<pad name="1" x="-1.25" y="0" drill="1.4"/>
-<pad name="2" x="1.25" y="0" drill="1.4"/>
-<wire x1="-3.5" y1="-9" x2="-3.5" y2="1.1" width="0.1" layer="51"/>
-<wire x1="-3.5" y1="1.1" x2="3.5" y2="1.1" width="0.1" layer="51"/>
-<wire x1="3.5" y1="1.1" x2="3.5" y2="-9" width="0.1" layer="51"/>
-<wire x1="3.5" y1="-9" x2="-3.5" y2="-9" width="0.1" layer="51"/>
-<wire x1="2" y1="1.2" x2="3.6" y2="1.2" width="0.2" layer="21"/>
-<wire x1="3.6" y1="1.2" x2="3.6" y2="-9.1" width="0.2" layer="21"/>
-<wire x1="3.6" y1="-9.1" x2="-3.6" y2="-9.1" width="0.2" layer="21"/>
-<wire x1="-3.6" y1="-9.1" x2="-3.6" y2="1.2" width="0.2" layer="21"/>
-<wire x1="-3.6" y1="1.2" x2="-1.9" y2="1.2" width="0.2" layer="21"/>
-<wire x1="-0.5" y1="1.2" x2="0.5" y2="1.2" width="0.2" layer="21"/>
-<text x="-3.5" y="-11" size="1.27" layer="27">&gt;VALUE</text>
+<circle x="-7.11" y="-1.2" radius="0.1" width="0.4" layer="21"/>
+</package>
+<package name="691322310002" urn="urn:adsk.eagle:footprint:16281191/1" library_version="2">
+<description>&lt;b&gt;WR-TBL Serie 322 - 3.81 mm Horizontal PCB Header 
+&lt;br&gt;&lt;/b&gt;Max Height = 7mm , Pitch 3.81mm , 2pins</description>
+<wire x1="-4.405" y1="-8" x2="4.405" y2="-8" width="0.1" layer="51"/>
+<wire x1="4.405" y1="-8" x2="4.405" y2="1.2" width="0.1" layer="51"/>
+<wire x1="4.405" y1="1.2" x2="-4.405" y2="1.2" width="0.1" layer="51"/>
+<wire x1="-4.405" y1="1.2" x2="-4.405" y2="-8" width="0.1" layer="51"/>
+<wire x1="2.5" y1="1.3" x2="4.505" y2="1.3" width="0.2" layer="21"/>
+<wire x1="4.505" y1="1.3" x2="4.505" y2="-8.1" width="0.2" layer="21"/>
+<wire x1="4.505" y1="-8.1" x2="-4.505" y2="-8.1" width="0.2" layer="21"/>
+<wire x1="-4.505" y1="-8.1" x2="-4.505" y2="1.3" width="0.2" layer="21"/>
+<wire x1="-4.505" y1="1.3" x2="-2.5" y2="1.3" width="0.2" layer="21"/>
+<wire x1="-1.4" y1="1.3" x2="1.4" y2="1.3" width="0.2" layer="21"/>
+<pad name="2" x="1.905" y="0" drill="1.4" rot="R180"/>
+<pad name="1" x="-1.905" y="0" drill="1.4" rot="R180"/>
 <text x="0" y="2" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<text x="-3.5" y="-10" size="1.27" layer="27">&gt;VALUE</text>
 <polygon width="0.1" layer="39">
-<vertex x="-3.8" y="1.4"/>
-<vertex x="3.8" y="1.4"/>
-<vertex x="3.8" y="-9.3"/>
-<vertex x="-3.8" y="-9.3"/>
+<vertex x="-4.705" y="1.5"/>
+<vertex x="4.705" y="1.5"/>
+<vertex x="4.705" y="-8.3"/>
+<vertex x="-4.705" y="-8.3"/>
 </polygon>
-<circle x="-2.6" y="-1.2" radius="0.1" width="0.4" layer="21"/>
+<circle x="-3.3" y="-1.2" radius="0.1" width="0.4" layer="21"/>
 </package>
 </packages>
 <packages3d>
-<package3d name="691382010006" urn="urn:adsk.eagle:package:16281774/2" type="model" library_version="2">
-<description>&lt;b&gt;WR-TBL Serie 382 - 2.50 mm Horizontal PCB Header
-&lt;br&gt;&lt;/b&gt;Max Height = 8.1mm , Pitch 2.5mm , 6pins</description>
-<packageinstances>
-<packageinstance name="691382010006"/>
-</packageinstances>
-</package3d>
-<package3d name="691382010002" urn="urn:adsk.eagle:package:16281778/2" type="model" library_version="2">
-<description>&lt;b&gt;WR-TBL Serie 382 - 2.50 mm Horizontal PCB Header
-&lt;br&gt;&lt;/b&gt;Max Height = 8.1mm , Pitch 2.5mm , 2pins</description>
-<packageinstances>
-<packageinstance name="691382010002"/>
+<package3d name="691322310004" urn="urn:adsk.eagle:package:16281916/2" type="model" library_version="2">
+<description>&lt;b&gt;WR-TBL Serie 322 - 3.81 mm Horizontal PCB Header 
+&lt;br&gt;&lt;/b&gt;Max Height = 7mm , Pitch 3.81mm , 4pins</description>
+<packageinstances>
+<packageinstance name="691322310004"/>
+</packageinstances>
+</package3d>
+<package3d name="691322310002" urn="urn:adsk.eagle:package:16281914/2" type="model" library_version="2">
+<description>&lt;b&gt;WR-TBL Serie 322 - 3.81 mm Horizontal PCB Header 
+&lt;br&gt;&lt;/b&gt;Max Height = 7mm , Pitch 3.81mm , 2pins</description>
+<packageinstances>
+<packageinstance name="691322310002"/>
 </packageinstances>
 </package3d>
 </packages3d>
 <symbols>
-<symbol name="6PT" urn="urn:adsk.eagle:symbol:16281011/1" library_version="2">
+<symbol name="4PT" urn="urn:adsk.eagle:symbol:16281013/1" library_version="2">
 <description>Pin Header THT</description>
 <pin name="1" x="-5.08" y="-5.08" visible="pad" length="short" direction="pas" rot="R90"/>
@@ -23197,11 +23254,9 @@
 <pin name="3" x="0" y="-5.08" visible="pad" length="short" direction="pas" rot="R90"/>
 <pin name="4" x="2.54" y="-5.08" visible="pad" length="short" direction="pas" rot="R90"/>
-<pin name="5" x="5.08" y="-5.08" visible="pad" length="short" direction="pas" rot="R90"/>
-<pin name="6" x="7.62" y="-5.08" visible="pad" length="short" direction="pas" rot="R90"/>
 <text x="-7.53" y="-1.205" size="1.016" layer="95" align="bottom-right">&gt;NAME</text>
 <text x="-7.49" y="-3.01" size="1.016" layer="96" align="bottom-right">&gt;VALUE</text>
-<wire x1="-6.35" y1="-2.54" x2="8.89" y2="-2.54" width="0.254" layer="94"/>
-<wire x1="8.89" y1="-2.54" x2="8.89" y2="0" width="0.254" layer="94"/>
-<wire x1="8.89" y1="0" x2="-6.35" y2="0" width="0.254" layer="94"/>
+<wire x1="-6.35" y1="-2.54" x2="3.81" y2="-2.54" width="0.254" layer="94"/>
+<wire x1="3.81" y1="-2.54" x2="3.81" y2="0" width="0.254" layer="94"/>
+<wire x1="3.81" y1="0" x2="-6.35" y2="0" width="0.254" layer="94"/>
 <wire x1="-6.35" y1="0" x2="-6.35" y2="-2.54" width="0.254" layer="94"/>
 <wire x1="-5.08" y1="-1.27" x2="-5.08" y2="-2.54" width="0.254" layer="94"/>
@@ -23209,12 +23264,8 @@
 <wire x1="0" y1="-1.27" x2="0" y2="-2.54" width="0.254" layer="94"/>
 <wire x1="2.54" y1="-1.27" x2="2.54" y2="-2.54" width="0.254" layer="94"/>
-<wire x1="5.08" y1="-1.27" x2="5.08" y2="-2.54" width="0.254" layer="94"/>
-<wire x1="7.62" y1="-1.27" x2="7.62" y2="-2.54" width="0.254" layer="94"/>
 <circle x="-5.08" y="-1.27" radius="0.254" width="0.635" layer="94"/>
 <circle x="-2.54" y="-1.27" radius="0.254" width="0.635" layer="94"/>
 <circle x="0" y="-1.27" radius="0.254" width="0.635" layer="94"/>
 <circle x="2.54" y="-1.27" radius="0.254" width="0.635" layer="94"/>
-<circle x="5.08" y="-1.27" radius="0.254" width="0.635" layer="94"/>
-<circle x="7.62" y="-1.27" radius="0.254" width="0.635" layer="94"/>
 </symbol>
 <symbol name="2PT" urn="urn:adsk.eagle:symbol:16281015/1" library_version="2">
@@ -23235,11 +23286,11 @@
 </symbols>
 <devicesets>
-<deviceset name="691382010006" urn="urn:adsk.eagle:component:16282499/2" prefix="J" uservalue="yes" library_version="2">
-<description>&lt;b&gt;WR-TBL Serie 382 - 2.50 mm Horizontal PCB Header&lt;/b&gt;
+<deviceset name="691322310004" urn="urn:adsk.eagle:component:16282639/2" prefix="J" uservalue="yes" library_version="2">
+<description>&lt;b&gt;WR-TBL Serie 322 - 3.81 mm Horizontal PCB Header  &lt;/b&gt;
 &lt;br&gt;
 &lt;br&gt;&lt;b&gt;
 KIND PROPERTIES &lt;/b&gt;
 &lt;br&gt;&lt;br&gt;
-Pitch 2.5 mm 
+Pitch 3.81 mm 
 &lt;br&gt;
 &lt;br&gt;
@@ -23248,7 +23299,6 @@
 &lt;br&gt;Insulator Material PA66 
 &lt;br&gt;Insulator Flammability Rating UL94 V-0 
-&lt;br&gt;Contact Material Copper Alloy
+&lt;br&gt;Contact Material Brass 
 &lt;br&gt;Contact Plating Tin 
-&lt;br&gt;Contact Type Stamped 
 &lt;br&gt;
 &lt;br&gt;
@@ -23260,8 +23310,12 @@
 &lt;b&gt;ELECTRICAL PROPERTIES &lt;/b&gt;
 &lt;br&gt;
-&lt;br&gt;IR cULus 12 A 
+&lt;br&gt;IR cULus 10 A 
+&lt;br&gt;IR VDE 10.5 A 
 &lt;br&gt;Working Voltage [cULus] 300 V (AC) 
-&lt;br&gt;Withstanding Voltage [cULus] 1000 V (AC) 
+&lt;br&gt;Working Voltage [VDE] 300 V (AC) 
+&lt;br&gt;Withstanding Voltage [cULus] 1600 V (AC) 
+&lt;br&gt;Withstanding Voltage [VDE] 2500 V (AC) 
 &lt;br&gt;Contact Resistance [cULus] 20 mΩ 
+&lt;br&gt;Contact Resistance [VDE] 20 mΩ 
 &lt;br&gt;
 &lt;br&gt;
@@ -23269,17 +23323,18 @@
 &lt;br&gt;
 &lt;br&gt;cULus Approval E315414 
+&lt;br&gt;VDE Approval 40023195 
 &lt;br&gt;
 &lt;br&gt;
-&lt;br&gt;&lt;a href="https://www.we-online.com/catalog/media/o55402v209%20Family_WR-TBL_Serie_382_6913820100xx.jpg" title="Enlarge picture"&gt;
-&lt;img src="https://www.we-online.com/catalog/media/o55402v209%20Family_WR-TBL_Serie_382_6913820100xx.jpg" width="320"&gt;&lt;/a&gt;&lt;p&gt;
-Details see: &lt;a href="https://www.we-online.com/catalog/en/TBL_2_50_382_HORIZONTAL_PCB_HEADER_69138201000X/"&gt;https://www.we-online.com/catalog/en/TBL_2_50_382_HORIZONTAL_PCB_HEADER_69138201000X/&lt;/a&gt;&lt;p&gt;
+&lt;br&gt;&lt;a href="https://www.we-online.com/catalog/media/o33277v209%20Family_WR-TBL_6913223100xx.jpg" title="Enlarge picture"&gt;
+&lt;img src="https://www.we-online.com/catalog/media/o33277v209%20Family_WR-TBL_6913223100xx.jpg" width="320"&gt;&lt;/a&gt;&lt;p&gt;
+Details see: &lt;a href="https://www.we-online.com/catalog/en/TBL_3_81_322_HORIZONTAL_PCB_HEADER_6913223100XX/"&gt;https://www.we-online.com/catalog/en/TBL_3_81_322_HORIZONTAL_PCB_HEADER_6913223100XX/&lt;/a&gt;&lt;p&gt;
 
-&lt;/b&gt;Updated by Ella Wu  2019-12-13&lt;br&gt;
+&lt;/b&gt;Updated by Ella Wu  2019-12-20&lt;br&gt;
 &lt;/b&gt;2019(C) Wurth Elektronik</description>
 <gates>
-<gate name="G$1" symbol="6PT" x="0" y="0"/>
+<gate name="G$1" symbol="4PT" x="0" y="0"/>
 </gates>
 <devices>
-<device name="" package="691382010006">
+<device name="" package="691322310004">
 <connects>
 <connect gate="G$1" pin="1" pad="1"/>
@@ -23287,20 +23342,20 @@
 <connect gate="G$1" pin="3" pad="3"/>
 <connect gate="G$1" pin="4" pad="4"/>
-<connect gate="G$1" pin="5" pad="5"/>
-<connect gate="G$1" pin="6" pad="6"/>
-</connects>
-<package3dinstances>
-<package3dinstance package3d_urn="urn:adsk.eagle:package:16281774/2"/>
-</package3dinstances>
-<technologies>
-<technology name="">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/691382010006.pdf" constant="no"/>
-<attribute name="IR-UL" value="12A" constant="no"/>
+</connects>
+<package3dinstances>
+<package3dinstance package3d_urn="urn:adsk.eagle:package:16281916/2"/>
+</package3dinstances>
+<technologies>
+<technology name="">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/691322310004.pdf" constant="no"/>
+<attribute name="IR-UL" value="10A" constant="no"/>
+<attribute name="IR-VDE" value="10.5A" constant="no"/>
 <attribute name="MOUNT" value="THT" constant="no"/>
-<attribute name="PART-NUMBER" value=" 691382010006 " constant="no"/>
-<attribute name="PINS" value=" 6 " constant="no"/>
-<attribute name="PITCH" value="2.5mm" constant="no"/>
+<attribute name="PART-NUMBER" value=" 691322310004 " constant="no"/>
+<attribute name="PINS" value=" 4 " constant="no"/>
+<attribute name="PITCH" value="3.81mm" constant="no"/>
 <attribute name="TYPE" value="Horizontal" constant="no"/>
 <attribute name="WORKING-VOLTAGE-UL" value="300V (AC)" constant="no"/>
+<attribute name="WORKING-VOLTAGE-VDE" value="300V (AC)" constant="no"/>
 </technology>
 </technologies>
@@ -23308,11 +23363,11 @@
 </devices>
 </deviceset>
-<deviceset name="691382010002" urn="urn:adsk.eagle:component:16282503/2" prefix="J" uservalue="yes" library_version="2">
-<description>&lt;b&gt;WR-TBL Serie 382 - 2.50 mm Horizontal PCB Header&lt;/b&gt;
+<deviceset name="691322310002" urn="urn:adsk.eagle:component:16282637/2" prefix="J" uservalue="yes" library_version="2">
+<description>&lt;b&gt;WR-TBL Serie 322 - 3.81 mm Horizontal PCB Header  &lt;/b&gt;
 &lt;br&gt;
 &lt;br&gt;&lt;b&gt;
 KIND PROPERTIES &lt;/b&gt;
 &lt;br&gt;&lt;br&gt;
-Pitch 2.5 mm 
+Pitch 3.81 mm 
 &lt;br&gt;
 &lt;br&gt;
@@ -23321,7 +23376,6 @@
 &lt;br&gt;Insulator Material PA66 
 &lt;br&gt;Insulator Flammability Rating UL94 V-0 
-&lt;br&gt;Contact Material Copper Alloy
+&lt;br&gt;Contact Material Brass 
 &lt;br&gt;Contact Plating Tin 
-&lt;br&gt;Contact Type Stamped 
 &lt;br&gt;
 &lt;br&gt;
@@ -23333,8 +23387,12 @@
 &lt;b&gt;ELECTRICAL PROPERTIES &lt;/b&gt;
 &lt;br&gt;
-&lt;br&gt;IR cULus 12 A 
+&lt;br&gt;IR cULus 10 A 
+&lt;br&gt;IR VDE 10.5 A 
 &lt;br&gt;Working Voltage [cULus] 300 V (AC) 
-&lt;br&gt;Withstanding Voltage [cULus] 1000 V (AC) 
+&lt;br&gt;Working Voltage [VDE] 300 V (AC) 
+&lt;br&gt;Withstanding Voltage [cULus] 1600 V (AC) 
+&lt;br&gt;Withstanding Voltage [VDE] 2500 V (AC) 
 &lt;br&gt;Contact Resistance [cULus] 20 mΩ 
+&lt;br&gt;Contact Resistance [VDE] 20 mΩ 
 &lt;br&gt;
 &lt;br&gt;
@@ -23342,11 +23400,12 @@
 &lt;br&gt;
 &lt;br&gt;cULus Approval E315414 
+&lt;br&gt;VDE Approval 40023195 
 &lt;br&gt;
 &lt;br&gt;
-&lt;br&gt;&lt;a href="https://www.we-online.com/catalog/media/o55402v209%20Family_WR-TBL_Serie_382_6913820100xx.jpg" title="Enlarge picture"&gt;
-&lt;img src="https://www.we-online.com/catalog/media/o55402v209%20Family_WR-TBL_Serie_382_6913820100xx.jpg" width="320"&gt;&lt;/a&gt;&lt;p&gt;
-Details see: &lt;a href="https://www.we-online.com/catalog/en/TBL_2_50_382_HORIZONTAL_PCB_HEADER_69138201000X/"&gt;https://www.we-online.com/catalog/en/TBL_2_50_382_HORIZONTAL_PCB_HEADER_69138201000X/&lt;/a&gt;&lt;p&gt;
+&lt;br&gt;&lt;a href="https://www.we-online.com/catalog/media/o33277v209%20Family_WR-TBL_6913223100xx.jpg" title="Enlarge picture"&gt;
+&lt;img src="https://www.we-online.com/catalog/media/o33277v209%20Family_WR-TBL_6913223100xx.jpg" width="320"&gt;&lt;/a&gt;&lt;p&gt;
+Details see: &lt;a href="https://www.we-online.com/catalog/en/TBL_3_81_322_HORIZONTAL_PCB_HEADER_6913223100XX/"&gt;https://www.we-online.com/catalog/en/TBL_3_81_322_HORIZONTAL_PCB_HEADER_6913223100XX/&lt;/a&gt;&lt;p&gt;
 
-&lt;/b&gt;Updated by Ella Wu  2019-12-13&lt;br&gt;
+&lt;/b&gt;Updated by Ella Wu  2019-12-20&lt;br&gt;
 &lt;/b&gt;2019(C) Wurth Elektronik</description>
 <gates>
@@ -23354,5 +23413,5 @@
 </gates>
 <devices>
-<device name="" package="691382010002">
+<device name="" package="691322310002">
 <connects>
 <connect gate="G$1" pin="1" pad="1"/>
@@ -23360,16 +23419,56 @@
 </connects>
 <package3dinstances>
-<package3dinstance package3d_urn="urn:adsk.eagle:package:16281778/2"/>
-</package3dinstances>
-<technologies>
-<technology name="">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/691382010002.pdf" constant="no"/>
-<attribute name="IR-UL" value="12A" constant="no"/>
+<package3dinstance package3d_urn="urn:adsk.eagle:package:16281914/2"/>
+</package3dinstances>
+<technologies>
+<technology name="">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/691322310002.pdf" constant="no"/>
+<attribute name="IR-UL" value="10A" constant="no"/>
+<attribute name="IR-VDE" value="10.5A" constant="no"/>
 <attribute name="MOUNT" value="THT" constant="no"/>
-<attribute name="PART-NUMBER" value=" 691382010002 " constant="no"/>
+<attribute name="PART-NUMBER" value=" 691322310002 " constant="no"/>
 <attribute name="PINS" value=" 2 " constant="no"/>
-<attribute name="PITCH" value="2.5mm" constant="no"/>
+<attribute name="PITCH" value="3.81mm" constant="no"/>
 <attribute name="TYPE" value="Horizontal" constant="no"/>
 <attribute name="WORKING-VOLTAGE-UL" value="300V (AC)" constant="no"/>
+<attribute name="WORKING-VOLTAGE-VDE" value="300V (AC)" constant="no"/>
+</technology>
+</technologies>
+</device>
+</devices>
+</deviceset>
+</devicesets>
+</library>
+<library name="bom">
+<description>Generated from &lt;b&gt;xtwi_trunk_main.sch&lt;/b&gt;&lt;p&gt;
+by exp-lbrs.ulp</description>
+<packages>
+</packages>
+<symbols>
+<symbol name="BOM-PART">
+<wire x1="0" y1="-1.905" x2="0" y2="1.905" width="0.254" layer="95"/>
+<wire x1="20.32" y1="-1.905" x2="0" y2="-1.905" width="0.254" layer="95"/>
+<wire x1="20.32" y1="1.905" x2="0" y2="1.905" width="0.254" layer="95"/>
+<wire x1="20.32" y1="-1.905" x2="20.32" y2="1.905" width="0.254" layer="95"/>
+<text x="1.27" y="-0.9525" size="1.778" layer="95">&gt;NAME</text>
+<text x="1.27" y="-4.445" size="1.778" layer="95">&gt;VALUE</text>
+<text x="1.27" y="3.175" size="1.778" layer="95">&gt;DESC</text>
+</symbol>
+</symbols>
+<devicesets>
+<deviceset name="BOM-PART" prefix="BOM-PART">
+<description>&lt;b&gt;BOM ENTRY&lt;/b&gt;&lt;p&gt;
+Special BOM entry-only specifier field.</description>
+<gates>
+<gate name="G$1" symbol="BOM-PART" x="0" y="0"/>
+</gates>
+<devices>
+<device name="">
+<technologies>
+<technology name="">
+<attribute name="BOM" value="INCLUDE" constant="no"/>
+<attribute name="DESC" value="" constant="no"/>
+<attribute name="PARTNO" value="" constant="no"/>
+<attribute name="QTY" value="1" constant="no"/>
 </technology>
 </technologies>
@@ -23407,9 +23506,15 @@
 <part name="C6" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="CPOL-EU" device="G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V"/>
 <part name="C7" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="CPOL-EU" device="G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V"/>
-<part name="M1" library="PSK-30D-24" deviceset="IRM20" device=""/>
-<part name="J1" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" deviceset="691382010006" device="" package3d_urn="urn:adsk.eagle:package:16281774/2"/>
-<part name="J2" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" deviceset="691382010002" device="" package3d_urn="urn:adsk.eagle:package:16281778/2"/>
+<part name="M1" library="PSK-30D-24" deviceset="IRM20" device="" override_package3d_urn="urn:adsk.eagle:package:35645999/4" override_package_urn="urn:adsk.eagle:footprint:35646000/1"/>
 <part name="RV3" library="Wurth_EMC Components_WE-VD" library_urn="urn:adsk.eagle:library:14283070" deviceset="WE-VD_10MM" device="_820512511" package3d_urn="urn:adsk.eagle:package:12144856/2" value="250Vrms"/>
 <part name="RV1" library="Wurth_EMC Components_WE-VD" library_urn="urn:adsk.eagle:library:14283070" deviceset="WE-VD_10MM" device="_820512511" package3d_urn="urn:adsk.eagle:package:12144856/2" value="0ZRE075FF Polyfuse 0,75-1,5 A"/>
+<part name="BOM-PART1" library="bom" deviceset="BOM-PART" device="" value="Stecker 2pol, gerade, 691 368 300 002 B">
+<attribute name="QTY" value="3"/>
+</part>
+<part name="BOM-PART2" library="bom" deviceset="BOM-PART" device="" value="Stecker 6pol. gerade, 691 368 300 004 B"/>
+<part name="J2" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" deviceset="691322310004" device="" package3d_urn="urn:adsk.eagle:package:16281916/2"/>
+<part name="J3" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" deviceset="691322310002" device="" package3d_urn="urn:adsk.eagle:package:16281914/2"/>
+<part name="J4" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" deviceset="691322310002" device="" package3d_urn="urn:adsk.eagle:package:16281914/2"/>
+<part name="J1" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" deviceset="691322310002" device="" package3d_urn="urn:adsk.eagle:package:16281914/2"/>
 </parts>
 <sheets>
@@ -23503,12 +23608,4 @@
 <attribute name="NAME" x="248.92" y="200.66" size="2.032" layer="95" align="top-left"/>
 </instance>
-<instance part="J1" gate="G$1" x="375.92" y="195.58" smashed="yes" rot="R270">
-<attribute name="NAME" x="374.715" y="203.11" size="1.016" layer="95" rot="R270" align="bottom-right"/>
-<attribute name="VALUE" x="372.91" y="203.07" size="1.016" layer="96" rot="R270" align="bottom-right"/>
-</instance>
-<instance part="J2" gate="G$1" x="22.86" y="195.58" smashed="yes" rot="R90">
-<attribute name="NAME" x="24.065" y="190.59" size="1.016" layer="95" rot="R90" align="bottom-right"/>
-<attribute name="VALUE" x="25.87" y="190.63" size="1.016" layer="96" rot="R90" align="bottom-right"/>
-</instance>
 <instance part="RV3" gate="G$1" x="66.04" y="193.04" smashed="yes" rot="R90">
 <attribute name="NAME" x="63.5" y="193.04" size="1.778" layer="95" rot="R90" align="bottom-center"/>
@@ -23518,4 +23615,30 @@
 <attribute name="NAME" x="53.34" y="200.66" size="1.778" layer="95" rot="R180" align="bottom-center"/>
 <attribute name="VALUE" x="58.42" y="207.772" size="1.778" layer="96" rot="R180"/>
+</instance>
+<instance part="BOM-PART1" gate="G$1" x="30.48" y="139.7" smashed="yes">
+<attribute name="NAME" x="31.75" y="138.7475" size="1.778" layer="95"/>
+<attribute name="VALUE" x="31.75" y="135.255" size="1.778" layer="95"/>
+<attribute name="DESC" x="31.75" y="142.875" size="1.778" layer="95"/>
+</instance>
+<instance part="BOM-PART2" gate="G$1" x="30.48" y="129.54" smashed="yes">
+<attribute name="NAME" x="31.75" y="128.5875" size="1.778" layer="95"/>
+<attribute name="VALUE" x="31.75" y="125.095" size="1.778" layer="95"/>
+<attribute name="DESC" x="31.75" y="132.715" size="1.778" layer="95"/>
+</instance>
+<instance part="J2" gate="G$1" x="22.86" y="195.58" smashed="yes" rot="R90">
+<attribute name="NAME" x="24.065" y="188.05" size="1.016" layer="95" rot="R90" align="bottom-right"/>
+<attribute name="VALUE" x="25.87" y="188.09" size="1.016" layer="96" rot="R90" align="bottom-right"/>
+</instance>
+<instance part="J3" gate="G$1" x="375.92" y="193.04" smashed="yes" rot="R270">
+<attribute name="NAME" x="374.715" y="198.03" size="1.016" layer="95" rot="R270" align="bottom-right"/>
+<attribute name="VALUE" x="372.91" y="197.99" size="1.016" layer="96" rot="R270" align="bottom-right"/>
+</instance>
+<instance part="J4" gate="G$1" x="375.92" y="187.96" smashed="yes" rot="R270">
+<attribute name="NAME" x="374.715" y="192.95" size="1.016" layer="95" rot="R270" align="bottom-right"/>
+<attribute name="VALUE" x="372.91" y="192.91" size="1.016" layer="96" rot="R270" align="bottom-right"/>
+</instance>
+<instance part="J1" gate="G$1" x="375.92" y="198.12" smashed="yes" rot="R270">
+<attribute name="NAME" x="374.715" y="203.11" size="1.016" layer="95" rot="R270" align="bottom-right"/>
+<attribute name="VALUE" x="372.91" y="203.07" size="1.016" layer="96" rot="R270" align="bottom-right"/>
 </instance>
 </instances>
@@ -23552,14 +23675,14 @@
 <wire x1="355.6" y1="205.74" x2="355.6" y2="200.66" width="0.1524" layer="91"/>
 <junction x="355.6" y="205.74"/>
-<pinref part="J1" gate="G$1" pin="1"/>
 <wire x1="355.6" y1="200.66" x2="370.84" y2="200.66" width="0.1524" layer="91"/>
-<pinref part="J1" gate="G$1" pin="3"/>
 <wire x1="370.84" y1="195.58" x2="355.6" y2="195.58" width="0.1524" layer="91"/>
 <wire x1="355.6" y1="195.58" x2="355.6" y2="200.66" width="0.1524" layer="91"/>
 <junction x="355.6" y="200.66"/>
-<pinref part="J1" gate="G$1" pin="5"/>
 <wire x1="370.84" y1="190.5" x2="355.6" y2="190.5" width="0.1524" layer="91"/>
 <wire x1="355.6" y1="190.5" x2="355.6" y2="195.58" width="0.1524" layer="91"/>
 <junction x="355.6" y="195.58"/>
+<pinref part="J3" gate="G$1" pin="1"/>
+<pinref part="J4" gate="G$1" pin="1"/>
+<pinref part="J1" gate="G$1" pin="1"/>
 </segment>
 </net>
@@ -23591,10 +23714,7 @@
 <junction x="347.98" y="180.34"/>
 <pinref part="M1" gate="G$1" pin="-VO"/>
-<pinref part="J1" gate="G$1" pin="2"/>
 <wire x1="370.84" y1="198.12" x2="360.68" y2="198.12" width="0.1524" layer="91"/>
 <wire x1="360.68" y1="198.12" x2="360.68" y2="193.04" width="0.1524" layer="91"/>
-<pinref part="J1" gate="G$1" pin="4"/>
 <wire x1="360.68" y1="193.04" x2="370.84" y2="193.04" width="0.1524" layer="91"/>
-<pinref part="J1" gate="G$1" pin="6"/>
 <wire x1="370.84" y1="187.96" x2="360.68" y2="187.96" width="0.1524" layer="91"/>
 <wire x1="360.68" y1="187.96" x2="360.68" y2="193.04" width="0.1524" layer="91"/>
@@ -23604,4 +23724,7 @@
 <wire x1="360.68" y1="180.34" x2="355.6" y2="180.34" width="0.1524" layer="91"/>
 <junction x="355.6" y="180.34"/>
+<pinref part="J3" gate="G$1" pin="2"/>
+<pinref part="J4" gate="G$1" pin="2"/>
+<pinref part="J1" gate="G$1" pin="2"/>
 </segment>
 </net>
@@ -23609,7 +23732,7 @@
 <segment>
 <wire x1="27.94" y1="203.2" x2="48.26" y2="203.2" width="0.1524" layer="91"/>
-<pinref part="J2" gate="G$1" pin="2"/>
-<wire x1="27.94" y1="203.2" x2="27.94" y2="195.58" width="0.1524" layer="91"/>
 <pinref part="RV1" gate="G$1" pin="2"/>
+<pinref part="J2" gate="G$1" pin="4"/>
+<wire x1="27.94" y1="198.12" x2="27.94" y2="203.2" width="0.1524" layer="91"/>
 </segment>
 </net>
@@ -23626,7 +23749,7 @@
 <wire x1="76.2" y1="185.42" x2="76.2" y2="190.5" width="0.1524" layer="91"/>
 <junction x="76.2" y="185.42"/>
-<wire x1="27.94" y1="193.04" x2="27.94" y2="185.42" width="0.1524" layer="91"/>
+<pinref part="RV3" gate="G$1" pin="1"/>
 <pinref part="J2" gate="G$1" pin="1"/>
-<pinref part="RV3" gate="G$1" pin="1"/>
+<wire x1="27.94" y1="185.42" x2="27.94" y2="190.5" width="0.1524" layer="91"/>
 </segment>
 </net>
@@ -23750,4 +23873,9 @@
 packages will not be understood (or retained) with this version.
 </note>
+<note version="9.4" severity="warning">
+Since Version 9.4, EAGLE supports the overriding of 3D packages
+in schematics and board files. Those overridden 3d packages
+will not be understood (or retained) with this version.
+</note>
 <note version="8.4" severity="warning">
 Since Version 8.4, EAGLE supports properties for SPICE simulation. 
